> ## Documentation Index
> Fetch the complete documentation index at: https://docs.payvessel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Billers

> Get available billers for a given category



## OpenAPI

````yaml api-reference/vaas-services-openapi.json GET /vaas/api/v1/biller-reseller/billers
openapi: 3.1.0
info:
  title: PayVessel Value-Added Services API
  description: >-
    API reference for PayVessel biller reseller, eSIM, gift card, and flight
    services.
  version: 1.0.0
servers:
  - url: https://api.payvessel.com
  - url: https://sandbox.payvessel.com
security:
  - apiKey: []
    apiSecret: []
paths:
  /vaas/api/v1/biller-reseller/billers:
    get:
      tags:
        - Biller Reseller
        - Biller Reseller
      summary: Get Billers
      description: Get available billers
      operationId: get_billers_vaas_api_v1_biller_reseller_billers_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetBillersResponseSchema'
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                properties:
                  status:
                    type: boolean
                    example: false
                  message:
                    type: string
                  data:
                    type: 'null'
                  timestamp:
                    type: string
                    format: date-time
                type: object
components:
  schemas:
    GetBillersResponseSchema:
      properties:
        status:
          type: boolean
          title: Status
        message:
          type: string
          title: Message
        data:
          items:
            $ref: '#/components/schemas/BillerSchema'
          type: array
          title: Data
      type: object
      required:
        - status
        - message
        - data
      title: GetBillersResponseSchema
    BillerSchema:
      properties:
        biller_id:
          type: string
          title: Biller Id
        biller_name:
          type: string
          title: Biller Name
        biller_icon:
          type: string
          title: Biller Icon
        min_amount:
          anyOf:
            - type: integer
            - type: 'null'
          title: Min Amount
        max_amount:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Amount
        status:
          anyOf:
            - type: integer
            - type: 'null'
          title: Status
        commission:
          anyOf:
            - type: number
            - type: 'null'
          title: Commission
        commission_label:
          anyOf:
            - type: string
            - type: 'null'
          title: Commission Label
      type: object
      required:
        - biller_id
        - biller_name
        - biller_icon
      title: BillerSchema
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: api-key
      description: Your PayVessel business API key.
    apiSecret:
      type: apiKey
      in: header
      name: api-secret
      description: Your PayVessel business API secret.

````